.interface {
	background-color: #EEEEEE;
	border: 1px solid #990000;
	padding: 4px 4px 4px 4px;
	margin: 0 0 10px 0;
}

.interface div.list, .interface div.form {
	padding: 8px 0 8px 0;
	margin: 0 0 0 0;
	background-color: #FFFFFF;
	border: 1px solid #FF0000;
}

.interface div.list table tr td {
	background-color: #FFFFFF;
}

.interface div.list table tr.alternate td {
	background-color: #EEEEEE;
}

.interface div.list table tr.alternate td.highlighted_cell, .interface div.list table tr td.highlighted_cell {
	background-color: #FFCCCC;
}

.interface div.form table {
	background-color: #FFFFFF;
}
.interface div.form table tr td {
	border-width: 0;
}

.interface div.header {
	background-color: #EEEEEE;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	color: #000000;
}

.interface div table {
	width: 100%;
	border: 0;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-collapse: collapse;
	border-spacing: 0;
}

.interface div table tr td {
	padding: 4px 4px 4px 4px;
	vertical-align: top;
	border-top: 1px solid #CCCCCC;
	font-size: 11px;
}

.interface div table tr th {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	font-weight: bold;
	text-align: left;
	padding: 5px 5px 5px 5px;
}

.interface div table tr td.label,
.interface div table tr th.label,
.interface div div.label {
	text-align: right;
}
